Subject: SSGC

From: Owen Brand <[email-masked]>
Date: Sun, 28 Feb 2010 15:03:04 -0500

I have decided to put up 3 prize packages---- the winner will select  
the package of his/her choice and on down the line for the top 3  
entries. This way, if the winner already owns a CF7, he/she will be  
able to pick a different package. . So far I just have the CF7, but I  
am working on putting the other 2 prize packages together now. Keep  
checking in, and please feel free to ask any questions.

Owen Brand
Opry99er.com